
/***************************Header(START)********************************/
nav{
  height: 60px;
}
#main-nav.navbar-default {
  background: #FFFFFF;
}
#main-nav.navbar-default .navbar-nav > li.active > a, #main-nav.navbar-default .navbar-nav > li.open > a, #main-nav.navbar-default .navbar-nav > li:hover > a {
  background: rgb(246, 204, 7);
  color: #3A3A3A;
}
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar.navbar-default .navbar-toggle {
  /*margin-top: 32px;*/
}
.navbar.navbar-default .navbar-brand {
  height: auto;
  padding: 15px 15px 1px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
  color: #F6CC07;
  background: transparent;
}
.navbar-default .navbar-nav>li>a{
color: #FFFFFF;
font-weight: 600;
} 
#main-nav.navbar-default {
  background: #3A3A3A;
  box-shadow: 0px 1px 2px rgba(40, 40, 40, 0.6);
}
.navbar-nav>li {
}
 #main-nav.navbar-default .navbar-nav > li > a{
  background-color: #3A3A3A;
  line-height: 28px;
  border-top: 4px solid transparent;
 }

@media only screen and (min-width: 768px) {  /*PC端*/
  
  .navbar-default .navbar-nav>li>a {
  color: #F6CC07;
  }
  #main-nav.navbar-default .navbar-nav > li.active > a,
  #main-nav.navbar-default .navbar-nav > li.open > a,
  #main-nav.navbar-default .navbar-nav > li:hover > a {
    background: rgb(246, 204, 7); 
    color: #3D3737;
    border-top: 4px solid #C3A103;
  }
  
}
/***************************Header(END)********************************/
